/* footer */
footer {
  position: relative;
  width: 100%;
  height: 100svh;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-top: 2rem;
  background-color: var(--tone-100);
  color: var(--tone-400);
}

.footer-row {
  width: 100%;
}

.footer-row.form .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  padding: 4rem 0;
  text-align: center;
}

.footer-row .footer-name {
  color: var(--tone-500);
}

.footer-input {
  width: 75%;
  max-width: 500px;
}

.footer-input input {
  width: 100%;
  padding: 1rem;
  font-family: "Cossette Titre";
  font-size: 1rem;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  background-color: var(--tone-400);
  border: none;
  outline: none;
}

.footer-submit-btn a {
  color: var(--tone-400);
}

.footer-row.meta {
  border-top: 1px solid var(--tone-200);
}

.footer-row.meta .container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 10rem;
}

.footer-row.meta .footer-meta-row {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}

.footer-row.meta .footer-meta-row a {
  display: block;
  width: 6rem;
  color: var(--tone-400);
}

@media (max-width: 1000px) {
  footer {
    height: 100%;
    padding-top: 4rem;
  }

  .footer-row.form .container {
    justify-content: flex-start;
    align-items: flex-start;
    padding: 1rem;
    margin-bottom: 2rem;
    text-align: left;
  }

  .footer-name h3 {
    font-size: 4rem;
  }

  .footer-row.meta .container {
    gap: 4rem;
  }

  .footer-row.meta .footer-meta-row {
    flex-direction: column;
    padding-top: 2rem;
  }

  .footer-row.meta .footer-meta-row:nth-child(1) .meta-info:nth-child(3),
  .footer-row.meta .footer-meta-row:nth-child(1) .meta-info:nth-child(4) {
    display: none;
  }

  .footer-row.meta .footer-meta-row:nth-child(2) {
    flex-direction: row;
  }
}
